@charset "UTF-8";

html{
	font-size: 2.666666666666667vw; /* model = 375px */
	
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴシック Pro', 'Meiryo', 'メイリオ', 'Osaka', 'MS PGothic';
	-webkit-text-size-adjust: none;
}

/*
 *base.css
 *他サイトでも使用可能用
 *部品化など
 */


/*****************************************
マークアップ上必要な情報タグを入れたい時(表示はされない)
*****************************************/
.markup_hidden{
	height:0;
	overflow:hidden;
}
/*******************************
	alt
	テキストを非表示
	alt_img
	background-imageを残す
	background-imageのSEO対策用
*******************************/
.alt{
	overflow:hidden;
	white-space:nowrap;
	text-indent:200%;
	visibility: hidden;
}
.alt_img{
	overflow:hidden;
	white-space:nowrap;
	text-indent:200%;
}

/***********************
	margin : padding
***********************/
.ma{margin:auto;}

/*margin*/
.u-mt_00{margin-top:	0rem!important;}
.u-mt_05{margin-top:	0.5rem!important;}
.u-mt_10{margin-top:	1.0rem!important;}
.u-mt_15{margin-top:	1.5rem!important;}
.u-mt_20{margin-top:	2.0rem!important;}
.u-mt_25{margin-top:	2.5rem!important;}
.u-mt_30{margin-top:	3.0rem!important;}
.u-mt_35{margin-top:	3.5rem!important;}
.u-mt_40{margin-top:	4.0rem!important;}
.u-mt_45{margin-top:	4.5rem!important;}
.u-mt_50{margin-top:	5.0rem!important;}
.u-mt_55{margin-top:	5.5rem!important;}
.u-mt_60{margin-top:	6.0rem!important;}
.u-mt_65{margin-top:	6.5rem!important;}
.u-mt_70{margin-top:	7.0rem!important;}
.u-mb_00{margin-bottom:	0rem!important;}
.u-mb_05{margin-bottom:	0.5rem!important;}
.u-mb_10{margin-bottom:	1.0rem!important;}
.u-mb_15{margin-bottom:	1.5rem!important;}
.u-mb_20{margin-bottom:	2.0rem!important;}
.u-mb_25{margin-bottom:	2.5rem!important;}
.u-mb_30{margin-bottom:	3.0rem!important;}
.u-mb_35{margin-bottom:	3.5rem!important;}
.u-mb_40{margin-bottom:	4.0rem!important;}
.u-mb_45{margin-bottom:	4.5rem!important;}
.u-mb_50{margin-bottom:	5.0rem!important;}
.u-mb_55{margin-bottom:	5.5rem!important;}
.u-mb_60{margin-bottom:	6.0rem!important;}
.u-mb_65{margin-bottom:	6.5rem!important;}
.u-mb_70{margin-bottom:	7.0rem!important;}
.u-ml_00{margin-left:	0rem!important;}
.u-ml_05{margin-left:	0.5rem!important;}
.u-ml_10{margin-left:	1.0rem!important;}
.u-ml_15{margin-left:	1.5rem!important;}
.u-ml_20{margin-left:	2.0rem!important;}
.u-ml_25{margin-left:	2.5rem!important;}
.u-ml_30{margin-left:	3.0rem!important;}
.u-ml_35{margin-left:	3.5rem!important;}
.u-ml_40{margin-left:	4.0rem!important;}
.u-ml_45{margin-left:	4.5rem!important;}
.u-ml_50{margin-left:	5.0rem!important;}
.u-ml_55{margin-left:	5.5rem!important;}
.u-ml_60{margin-left:	6.0rem!important;}
.u-ml_65{margin-left:	6.5rem!important;}
.u-ml_70{margin-left:	7.0rem!important;}
.u-mr_00{margin-right:	0rem!important;}
.u-mr_05{margin-right:	0.5rem!important;}
.u-mr_10{margin-right:	1.0rem!important;}
.u-mr_15{margin-right:	1.5rem!important;}
.u-mr_20{margin-right:	2.0rem!important;}
.u-mr_25{margin-right:	2.5rem!important;}
.u-mr_30{margin-right:	3.0rem!important;}
.u-mr_35{margin-right:	3.5rem!important;}
.u-mr_40{margin-right:	4.0rem!important;}
.u-mr_45{margin-right:	4.5rem!important;}
.u-mr_50{margin-right:	5.0rem!important;}
.u-mr_55{margin-right:	5.5rem!important;}
.u-mr_60{margin-right:	6.0rem!important;}
.u-mr_65{margin-right:	6.5rem!important;}
.u-mr_70{margin-right:	7.0rem!important;}

/******************************
	float
******************************/
.fl{float:left;}
.fr{float:right;}

/******************************
	クリアフィックス
******************************/
.cf:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
